.home {
  padding-top: 32px;

  &__content {
    margin-top: 32px;
  }

  &__section {
    & + & {
      margin-top: 32px;
    }
  }

  &__title {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 16px;
    display: block;
  }

  &__gallery {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr;
  }

  @include media-breakpoint-up(sm) {
    &__gallery {
      grid-template-columns: repeat(2, 1fr);
    }
  }

  @include media-breakpoint-up(md) {
    &__gallery {
      grid-template-columns: repeat(4, 1fr);
    }
  }

  @include media-breakpoint-up(lg) {
    &__title {
      font-size: 24px;
      line-height: 28px;
    }
  }
}
